using System.ComponentModel.DataAnnotations;

namespace Fast.Models
{
    public class ZoneListItem
    {
        [Key] //need to set primary key for OData
        public int ZoneId { get; set; }

        [Display(Name = "Zone")] public string ZoneName { get; set; } = "";
        [Display(Name = "Pipeline Name")] public string PipeName { get; set; } = "";
    }
}